@font-face {
    font-family: 'Play';
    src: local('Play-Regular.ttf'), local('Play-Regular.ttf'), url('Play-Regular.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: "PlayBold";
    src: local('Play-bold'), local('Play-Bold.ttf'), url('Play-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
.vc_images_carousel { width:100%!important;}